rte_security_capability_idx(3)

NAME
rte_security_capability_idx

SYNOPSIS

#include <rte_security.h>

Detailed Description

Security capability index used to query a security instance for a specific security capability

Definition at line 1369 of file rte_security.h.

Author

Generated automatically by Doxygen for DPDK from the source code.